#
# spec file for package rubygem-radiant-sheets-extension
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-radiant-sheets-extension
Version:        1.1.0
Release:        lp150.2.4
%define mod_name radiant-sheets-extension
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
Url:            http://radiantcms.org/
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Sheets for Radiant CMS
License:        CHECK(Ruby)
Group:          Development/Languages/Ruby

%description
Manage CSS and Javascript content in Radiant CMS as Sheets, a subset of Pages.

%prep

%build

%install
%gem_install \
  --doc-files="LICENSE README.md" \
  -f

%gem_packages

%changelog
* Tue Dec 25 2012 coolo@suse.com
- updated to version 1.1.0
* Mon Jul 30 2012 coolo@suse.com
- initial package
